@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap");
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html {
  color: #222;
  font-size: 20px;
  line-height: 1.4;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
   * A better looking default horizontal rule
   */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/*
   * Remove default fieldset styles.
   */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
   * Allow only vertical resizing of textareas.
   */
textarea {
  resize: vertical;
}

/**
 * ----------------------------------------
 * animation fade-in-left
 * ----------------------------------------
 */
.animation-left, .animation-right, .animation-fwd {
  opacity: 0;
}

.fade-in-left {
  animation: fade-in-left 0.8s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}
@keyframes fade-in-left {
  0% {
    transform: translateX(-50px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
/**
 * ----------------------------------------
 * animation fade-in-right
 * ----------------------------------------
 */
.fade-in-right {
  animation: fade-in-right 0.8s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}
@keyframes fade-in-right {
  0% {
    transform: translateX(50px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
/**
 * ----------------------------------------
 * animation fade-in-fwd
 * ----------------------------------------
 */
.fade-in-fwd {
  animation: fade-in-fwd 0.8s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}
@keyframes fade-in-fwd {
  0% {
    transform: translateZ(-80px);
    opacity: 0;
  }
  100% {
    transform: translateZ(0);
    opacity: 1;
  }
}
/* ==========================================================================
     Author's custom styles
     ========================================================================== */
html,
body {
  overflow-x: hidden;
  font-family: "Open Sans", sans-serif;
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
  position: relative;
}

section,
footer {
  width: 100vw;
  display: flex;
  justify-content: center;
}
@media (max-width: 599px) {
  section,
footer {
    text-align: center;
  }
}

.wrapper {
  width: 100vw;
  max-width: 1150px;
  display: flex;
  justify-content: center;
  padding: 0 25px;
}
@media (max-width: 599px) {
  .wrapper {
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
  }
}

.font--light {
  font-weight: 300;
}

h2 {
  font-size: 22px;
  font-weight: 600;
}

h3 {
  font-size: 16px;
  font-weight: 600;
}

p {
  font-size: 16px;
  line-height: 23px;
  font-weight: 300;
}

.hero,
.multi-lingual {
  color: #fff;
}

.hero {
  background-color: #2c85ff;
  min-height: 100vh;
  align-items: center;
}
@media (min-width: 600px) and (max-width: 899px) {
  .hero {
    padding-top: 70px;
  }
}
@media (max-width: 599px) {
  .hero {
    padding-top: 70px;
  }
}
@media (min-width: 600px) and (max-width: 899px) {
  .hero .wrapper {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
}
@media (max-width: 599px) {
  .hero .wrapper {
    padding: 0 40px;
  }
}
.hero h1 {
  font-size: 46px;
  font-weight: 300;
  line-height: 1;
}
.hero h1 .header--bold {
  font-weight: 400;
}
@media (max-width: 599px) {
  .hero h1 {
    font-size: 36px;
  }
}
@media (max-width: 599px) {
  .hero h3 {
    margin: 10px 0;
  }
}
.hero p {
  font-size: 20px;
  line-height: 27px;
}
@media (min-width: 900px) {
  .hero p {
    max-width: 360px;
  }
}
.hero .container {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 600px) and (max-width: 899px) {
  .hero .container {
    width: 100%;
    padding: 0 80px;
  }
}
@media (max-width: 599px) {
  .hero .container {
    width: 100%;
  }
}
.hero .container__inner {
  display: flex;
  flex-direction: column;
}
.hero .container__inner--inline {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: auto;
}
@media (min-width: 600px) and (max-width: 899px) {
  .hero .container__inner--inline {
    flex-direction: column;
  }
}
@media (max-width: 599px) {
  .hero .container__inner--inline {
    flex-direction: column;
  }
}
.hero .container__inner--inline .img__icon {
  border-radius: 18px;
  height: 80px;
  width: 80px;
  box-shadow: 0 8px 14px 0 #1a5cb6;
  margin-right: 20px;
}
@media (min-width: 600px) and (max-width: 899px) {
  .hero .container__inner--inline .img__icon {
    margin: 0;
  }
}
@media (max-width: 599px) {
  .hero .container__inner--inline .img__icon {
    margin: 0;
  }
}
.hero .container__inner--inline .img__applink {
  width: 166px;
  height: auto;
  margin-right: 20px;
}
@media (min-width: 600px) and (max-width: 899px) {
  .hero .container__inner--inline .img__applink {
    margin: 5px 0;
  }
}
@media (max-width: 599px) {
  .hero .container__inner--inline .img__applink {
    margin: 5px 0;
  }
}
.hero .container__cta {
  margin-top: auto;
}
@media (min-width: 900px) {
  .hero .container__cta {
    margin-bottom: 80px;
  }
}
.hero .img__hero {
  width: 50%;
}
@media (min-width: 600px) and (max-width: 899px) {
  .hero .img__hero {
    width: 100%;
    margin-top: 35px;
    text-align: center;
  }
}
@media (max-width: 599px) {
  .hero .img__hero {
    width: 100%;
    margin-top: 35px;
  }
}
.hero .img__hero img {
  width: 100%;
  max-width: 400px;
}
@media (min-width: 900px) {
  .hero .img__hero img {
    max-width: unset;
  }
}

.screenshots {
  margin: 40px 0;
}
.screenshots .wrapper {
  padding: 0;
}
.screenshots .latte-carousel .latte-content {
  overflow: visible;
}
.screenshots .latte-carousel .latte-dots {
  padding-bottom: 40px;
}
@media (min-width: 900px) {
  .screenshots .latte-carousel .latte-item {
    overflow: visible;
  }
}
.screenshots .latte-carousel .latte-item-container {
  text-align: center;
  margin: 0 auto;
}
@media (min-width: 900px) {
  .screenshots .latte-carousel .latte-item-container {
    margin: 0 -80px;
  }
}
.screenshots .latte-carousel .latte-item-container img {
  margin: 0 auto;
  width: 100%;
  height: auto;
}
@media (min-width: 900px) {
  .screenshots .latte-carousel .latte-item-container img {
    width: 100%;
  }
}
@media (min-width: 600px) and (max-width: 899px) {
  .screenshots .latte-carousel .latte-item-container img {
    width: auto;
    height: 60vh;
  }
}
@media (max-width: 599px) {
  .screenshots .latte-carousel .latte-item-container img {
    width: auto;
    height: 90vh;
  }
}
.screenshots .latte-carousel .latte-dot {
  margin: 0 10px;
  width: 10px;
  height: 10px;
}
.screenshots .latte-carousel .latte-dots .active {
  background-color: #2c85ff;
}

.multi-lingual {
  background-color: #00c9d0;
  padding-top: 30px;
}
.multi-lingual .wrapper {
  align-items: center;
}
.multi-lingual .wrapper > * {
  width: 50%;
}
@media (max-width: 599px) {
  .multi-lingual .wrapper > * {
    width: 100%;
  }
}
@media (max-width: 599px) {
  .multi-lingual .container {
    margin: 20px 0 90px 0;
  }
}
.multi-lingual .container p {
  max-width: 450px;
}
@media (max-width: 599px) {
  .multi-lingual img {
    margin-top: 30px;
  }
}

.review {
  padding: 80px 0;
}
.review p {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  padding: 10px 0;
}
.review .container {
  max-width: 700px;
  text-align: center;
}
.review .container div > img {
  width: 20px;
}
.review .container .quote--alt {
  opacity: 60%;
  font-size: 14px;
}

.cta {
  background-color: #2c85ff;
  color: #fff;
}
@media (max-width: 599px) {
  .cta {
    padding: 80px 0;
  }
}
.cta h2 {
  font-size: 28px;
  font-weight: 400;
  line-height: 38px;
  margin: 0;
}
.cta .container {
  justify-content: center;
  display: flex;
  flex-direction: column;
}
@media (max-width: 599px) {
  .cta .container {
    order: 2;
  }
}
.cta .container__inner {
  display: flex;
  flex-direction: column;
}
.cta .container__inner--inline {
  display: flex;
  flex-direction: row;
  align-items: center;
}
@media (max-width: 599px) {
  .cta .container__inner--inline {
    flex-direction: column;
    margin-top: 40px;
  }
}
.cta .container__inner--inline .img__applink {
  width: 166px;
  height: auto;
  margin-top: 40px;
  margin-right: 20px;
}
@media (max-width: 599px) {
  .cta .container__inner--inline .img__applink {
    margin: 5px 0;
  }
}
.cta .img__illustration {
  width: 50%;
}
@media (min-width: 900px) {
  .cta .img__illustration {
    padding-left: 60px;
  }
}
@media (max-width: 599px) {
  .cta .img__illustration {
    width: 100%;
    padding-bottom: 40px;
  }
}
.cta .img__illustration img {
  width: 100%;
  padding-top: 40px;
}

.footer {
  padding: 25px 0;
}
.footer .wrapper {
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 599px) {
  .footer .wrapper {
    flex-direction: row;
  }
}
@media (max-width: 599px) {
  .footer .wrapper .container:first-of-type {
    margin-right: 20px;
  }
  .footer .wrapper .container:last-of-type {
    margin-left: 20px;
  }
}
.footer .wrapper div > a > img {
  width: 150px;
}
@media (max-width: 599px) {
  .footer .wrapper div > a > img {
    width: 100%;
    min-width: 120px;
  }
}